Version 1.0

[This] ;pannello -595 
Resolution = 1536
Left = 0
Top = 0
Right = 2108
Bottom = 1536
DaytimeImage = car/panel.png
TransparentColor = #0000FF
center = 1070,580;475,580 
Origin = 1090,580;495,580

[Timetable]
Location = 1330,150
Width = 512
Height = 512
Layer = 2

[Needle]; lancetta tachimetro
Subject = kmph
Location = 608,685
DaytimeImage = car/lancetta_rossa.png
;Color = #46424A
TransparentColor = #0000FF
Origin = 32,170; centro rotazione immagine
Layer = 14
Radius = 67
InitialAngle = -137
LastAngle = 140
Minimum = 0
Maximum = 60
NaturalFreq = 6.3
DampingRatio = 0.5

[Pilotlamp]; centro quadrante tachimetro
Subject = true
Location =600,677
DaytimeImage = car/centro.png
TransparentColor = #0000FF
Layer = 15

;contachilometri
[DigitalNumber]
Subject = Ats194
Location = -20, 735
DaytimeImage = car/numeri.png
TransparentColor = #00FF00
Layer = 13
interval = 16

[DigitalNumber]
Subject = Ats195
Location = 585, 735
DaytimeImage = car/numeri.png
TransparentColor = #00FF00
Layer = 13
interval = 16

[DigitalNumber]
Subject = Ats196
Location = 595, 735
DaytimeImage = car/numeri.png
TransparentColor = #00FF00
Layer = 13
interval = 16

[DigitalNumber]
Subject = Ats197
Location = 605, 735
DaytimeImage = car/numeri_r.png
TransparentColor = #00FF00
Layer = 13
interval = 16

[DigitalNumber]
Subject = Ats198
Location = 615, 735
DaytimeImage = car/numeri_r.png
TransparentColor = #00FF00
Layer = 13
interval = 16

[DigitalNumber]
Subject = Ats193
Location = 625, 735
DaytimeImage = car/numeri_r.png
TransparentColor = #00FF00
Layer = 13
interval = 16

;orologio
[Needle]; lancetta ore
Subject = hour
Location =500,278;365
DaytimeImage = car/lancetta_ore.png
Color = #46424A
TransparentColor = #0000FF
Origin = 32,170; 32,223 centro rotazione immagine
Layer = 13
Radius = 54
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 12
NaturalFreq = 0

[Needle]; lancetta minuti
Subject = min
Location = 500,278;365
DaytimeImage = car/lancetta_breve.png
Color = #46424A
TransparentColor = #0000FF
Origin = 32,170; 32,223 centro rotazione immagine
Layer = 14
Radius = 48
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 60
NaturalFreq = 0

[Needle]; lancetta minuti secondi
Subject = sec
Location = 500,278;365
DaytimeImage = car/lancetta_secondi.png
;Color = #46424A
TransparentColor = #0000FF
Origin = 32,170; 32,223 centro rotazione immagine
Layer = 15
Radius = 38
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 60
NaturalFreq = 0

[Pilotlamp]; centro orologio
Subject = true
Location = 492,270;357
DaytimeImage = car/centro.png
;NighttimeImage = car/centro.png
TransparentColor = #0000FF
Layer = 16

; manometro aria compressa freni
[Needle]; lancetta pressione circuito aria compressa (frenatura)
Subject = bc
Location = 500,468;500
DaytimeImage = car/lancetta.png
;Color = #46424A
TransparentColor = #0000FF
Origin = 32,170;centro rotazione immagine
Layer = 14
Radius = 48
InitialAngle = 60
LastAngle = -208
Minimum = 0
Maximum = 500
NaturalFreq = 0

[Needle]; lancetta pressione serbatoio aria compressa
Subject = bc
Location = 500,468;500
DaytimeImage = car/lancetta_rossa.png
;Color = #46424A
TransparentColor = #0000FF
Origin = 32,170; centro rotazione immagine
Layer = 13
Radius = 53
InitialAngle = -300
LastAngle = -190
Minimum = 0
Maximum = 600
NaturalFreq = 0
;DampingRatio = 2

[Pilotlamp]; centro manometro aria compressa
Subject = true
Location = 492,460
DaytimeImage = car/centro.png
TransparentColor = #0000FF
Layer = 15

;tergicristallo
[Needle]; braccio tergi
Subject = Ats199
Location = 1100,-30
DaytimeImage = png\wiper.png
TransparentColor = #0000FF
Origin = 0,512
Layer = -1
Radius = 700
InitialAngle = 140
LastAngle = 220
Minimum = 100
Maximum = 0
NaturalFreq =10;22
DampingRatio = 0.8

;comando potenza
[DigitalNumber]
Subject = power
Location = 565, 815
DaytimeImage = car/ComandoPotenza.png
TransparentColor = #0000FF
Layer = 2
Interval = 689

[DigitalNumber]; FRENI
Subject = brake
Location = 1127,830
DaytimeImage = car/ComandoFreni.png
TransparentColor = #0000FF
Layer = 2
Interval = 320

[DigitalNumber]; leva azionamento clacson - Klaxon indicator (IMG)
Subject = ats100
Location = 1200, 0
DaytimeImage = car/comandofischio.png
TransparentColor = #0000FF
Layer = 10
interval = 256